@charset "UTF-8"; 
/* CSS Document */

#news_add input, input.text {
	width: 250px;	
}
#news_add input.submit {
	width: 100px;	
}
#news_add textarea {
	width: 350px;
	height: 250px;
}
#frm_opmerking {
	width:	250px;
	height:	150px;	
}

body {
	margin: 0;
	padding: 0;
	background: url(../img/b g.png) repeat-x;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Ruda', sans-serif;
	color: #333;
	font-size: 12px;
	}
	

.gradient {
	z-index: -1;
	position: absolute;
	width: 100%;
	min-width: 1024px;
	height: 130px;
	
	background-image: -o-linear-gradient(bottom, #E20E0B 0%, #B11111 100%);
	background-image: -moz-linear-gradient(bottom, #E20E0B 0%, #B11111 100%);
	background-image: -webkit-linear-gradient(bottom, #E20E0B 0%, #B11111 100%);
	background-image: -ms-linear-gradient(bottom, #E20E0B 0%, #B11111 100%);
	background-image: linear-gradient(to bottom, #E20E0B 0%, #B11111 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #E20E0B),
		color-stop(1, #B11111)
	);
	
}

.submenubg {
	z-index: -1;
	position: absolute;
	width: 100%;
	min-width: 1024px;
	top: 130px;
	background-color: #E8E8E8;
	height: 40px;
}

#wrapper {
	margin: 0 auto;
	width: 990px;
	padding-left:17px;
	padding-right:17px;
	}

#mainmenu-wrap {
	float: left;
	margin-top: 37px;
}
	
#logo {
	margin: 0;
	padding: 0;
	width: 410px;
	height: 66px;
	float: left;
	z-index:10;
	}
	
#logo img {
	border-style: none;
	float: left;
	height:54px;
	}
.yellow {
	display: block;
	float: left;
	color: #FBBE00;
	font-weight: 700;
	font-size: 40px;
	margin-top: 5px;
	margin-left: 15px;
	text-decoration: none;
}	
.white {
	display: block;
	float: left;
	color: #FFFFFF;
	font-size: 40px;
	margin-top: 5px;
	margin-left: 5px;
	text-decoration: none;
}
	
#mainmenu {
	margin: 0;
	margin-top: 8px;
	padding: 0;
	width: 420px;
	height: 50px;
	float: left;
}
#mainmenu ul {
	padding: 0px;
	padding-left: 40px;
}
#mainmenu ul li {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 16px;
	margin-left: 10px;
}	
#mainmenu ul li a {
	text-decoration: none;
	color: #fff;
	padding: 5px;
	padding-left: 6px;
	padding-right: 8px;
	border-radius: 6px;
}
#mainmenu ul li a:hover, #mainmenu ul li.actief a {
	color: #000;
	background-color: #fff;
}




form {
	padding: 0;
	margin: 0;
	/*font-family: Arial, Helvetica, sans-serif;*/
	clear: both;
	}
label, .ex {
	float: left;
	font-size: 12px;
	padding: 3px 15px 0 0;	
	}
.naw {
	margin: 20px 0 0 0;
	padding: 0;
	}
form.naw {
	margin: 20px 20px 20px 35px;
	}
form.naw input.straat, form.naw input.voorletters, form.naw input.nummer, form.naw input.postcode, form.naw input.toevoeging, form.naw input.achternaam, form.naw textarea {
	display: block;
	width: 270px;
	border: 1px solid #e8e8e8;
	height: 17px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	background-color: #e8e8e8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #bbb;
	}

form.naw input.straat {
	float: left;
	margin-right: -8px;
	}
form.naw label {
	width: 120px;
	text-align: right;
	}
form.naw input.voorletters {
	width: 30px;
	float: left;
	margin-right: 10px;
	}
form.naw input.nummer {
	width: 30px;
	float: left;
	margin-right: -40px;
	}
form.naw input.postcode {
	width: 90px;
	}	

form.naw input.toevoeging {
	width: 30px;
	margin-right: 10px;
	}
form.naw input.radio {
	width: 20px; 
	display: inline;
	background: none;
	background: #fff;
	border-style: none;
	}
.naw_rij {
	margin: 15px 0;
	padding: 0;
	display: block;
	font-size: 12px;
	}
form.naw textarea {
	border: 1px solid #e8e8e8;
	height: 50px;
	background: #e8e8e8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #bbb;
	}
	
	
	
div.searchbg {
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: #960003;
	margin-left:92px;
	margin-top: 5px;
	z-index: -1;
}
#zoekbox {
	padding: 0;
	float: left;
	margin-left: 19px;
}
input.zoekknop {
	background: url(../img/zoekbox_knop.png);
	float: right;
	margin: 0px;
	margin-top: 24px;
	margin-left: 5px;
	padding: 0;
	border-style: none;
	width: 13px;
	height: 13px;
	cursor: pointer;
}
input.zoekknop:hover {
	background: url(../img/zoekbox_knop_mo.png);
}
input.zoekbox {
	margin: 0;
	margin-top: 18px;
	border-radius: 6px;
	border-style: none;
	width: 110px;
	height: 25px;
	padding: 0 0 0 5px;
	float: left;
	font-size: 12px;
	line-height: 1.7em;
}
input.leginwinkelwagen {
	margin: 0 10px 0 0;
	border-style: none;
	background: url(../img/zoekbox.png) no-repeat;
	width: 35px;
	height: 20px;
	padding: 0 0 0 5px;
	float: left;
	font-size: 12px;
	line-height: 1.7em;
}
input.submitinwinkelwagen {
	width: 110px;
	}
#submenu {
	margin: 0;
	padding: 8px 0 0 0;
	width: 990px;
	clear: both;
	float: left;
	margin-top: 33px;
	margin-bottom: 12px;
	}

#submenu ul {
	list-style: none;
	margin: 0 0 0 -10px;
	padding: 0;
	float: left;
	}
	
#submenu ul li {
	margin: 0;
	padding: 0;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	position: relative;
	float: left;
	line-height: 1.15em;
	font-weight: regular;
	color: #999;
	}
	
#submenu ul li a {
	margin: 0;
	/*padding: 0 15px 0 10px;*/
	padding: 0 10px 0 5px;
	text-decoration: none;
	color: #888;
} 

#submenu ul li:last-child a {
	padding: 0 0px 0 5px;
}

#submenu ul li a:hover, #submenu ul li.actief a {
	color: #111;
 
	}

#main {
	float: left;
	margin: 0;
	padding: 0;
	width: 850px;
}
#main_webshop {
	float: left;
	margin: 0;
	padding: 22px 0 0 0;
	width: 990px;
	}

#main_cp {
	float: left;
	margin: 0;
	padding: 0;
	width: 490px;
	}
.visual-image-big {
	margin-top: 20px;
	width: 850px;
}
.itembox_468 {
	margin: 20px 0 0 0;
	padding: 0;
	width: 850px;
	float: left;
	}	

.itembox_468_cp {
	margin: 20px 0 0 0;
	padding: 0;
	width: 490px;
	float: left;
	overflow: hidden;
	}	

.itembox_468 img {
	border-style: none;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	}
.itembox_468_cp img {
	border-style: none;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	}
	 
.itembox_468 h1, .itembox_468_cp h1 {
	margin: 0 20px 15px 0px;
	padding: 0;
	font-size: 28px;
	font-weight: 800;
	line-height: 1.2em;
	text-decoration: none;
	border-left: 2px solid #ADAEAF;
	padding-left: 15px;
	float: left;
	display: block;
	width: 450px;	
}
#main > h1 {
	float:left;font-size:36px; font-weight:800; margin-top:15px; margin-bottom:15px;
	border-left: 2px solid #ADAEAF;
	padding: 0px; 
	padding-left: 15px;
}

.itembox_468 p, .itembox_468_cp p {
	text-decoration: none;
	line-height: 21px;
	font-size: 13px;
	margin: 0;
	padding: 0 0 15px 0;
	line-height: 1.6em;
	color: #333;
	text-align: left;
}
	
.itembox_468_cp p {
	padding: 0 23px 15px 0;
	}
.itembox_468 p a, .itembox_468_cp p a {
	color: #333;
	text-decoration: none;
	}
	
.itembox_468 p a:hover, .itembox_468_cp p a:hover {
	color: #666;
	}

.webshop_sidebar {
	width: 190px;
	background: blue;
	float: left;
	margin: 20px 20px 0 0;
	padding: 0;
	background: #e8e8e8;
	}
.webshop_sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
.webshop_sidebar ul li {
	color: #333;
	font-size: 12px;
	line-height: 1.9em;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #fff;
	}
.webshop_sidebar ul li a {
	color: #333;
	margin: 0;
	padding: 3px 7px 2px 7px;
	text-decoration: none;
	display: block;
	font-weight: normal;
	}

.webshop_sidebar ul li a:hover, .webshop_sidebar ul li.actief a {
	color: #E00E0C;
	background: #cecece;
	
	}

.webshop_products {
	width: 570px;
	float: left;
	margin: 0;
	padding: 0;
	min-height: 800px;
	}
.webshop_products_img {
	float: left;
	width: 125px;
	}
.webshop_products_description {
	float: left;
	width: 420px;
	margin: -2px 0 0 15px;
	}
.webshop_products_detail_description {
	float: left;
	width: 285px;
	margin: 20px 0 0 15px;
	}
.webshop_products .webshop_products_detail_description h1 {
	font-size: 23px;
	margin: -4px 0 10px 0;
	}
.webshop_products .product_detail p {
	margin: 0;
	padding: 0 0 20px 0;
	}
.webshop_products p a.terug {
	color: #E00E0C;
	font-weight: bold;
	}
.webshop_products .terug_verder {
	width: 50%; 
	float: left;
	margin-top: 10px;
	}
.webshop_products_detail_img {
	float: left;
	width: 270px;
	margin: 20px 0;
	}

.brede_tabel {
	width: 780px;
	}

table.products {
	margin: 18px 0 0 0;
	padding: 0;
	}		
table.products td {
	background: #e8e8e8;
	padding: 10px;
	text-align: center;
	}
table.products td p {
	text-align: center;
	}
table.products td.pps {
	width: 60px;
	}
table.products td.head {
	text-align: left;
	font-size: 13px;
	background: #aaa;
	color: #fff;
	padding: 5px 10px;
	}
table.products td.kop {
	background: #e8e8e8;
	}
table.products td.kop p {
	font-size: 18px;
	}
table.products td.img {
	width: 125px;
	padding: 0;
	}
table.products td.titel {
	width: 150px;
	}
table.products td.img p {
	font-size: 12px;
	text-align: left;
	clear: both;
	padding: 6px 10px;
	line-height: 1.4em;
	}
table.products td.aantal {
	width: 165px;
	}
table.products td.subtotaal p, table.products td.verzendkosten p, table.products td.totaal p {
	text-align: right;
	}
table.products td.totaal p {
	font-weight: bold;
	}
table.products td.verwijder {
	width: 60px;
	}
.table_submit {
	margin: 0;
	text-align: right;
	}
.webshop_cart {
	width: 190px;
	background: #e8e8e8 url(../img/cart_bg.png) top right no-repeat;
	float: right;
	margin: 20px 0 0 0;
	padding: 0;
	}
.webshop_cart h1 {
	margin: 0;
	padding: 26px 0 20px 31px;
	font-size: 20px;
	font-weight: normal;
	}
.webshop_cart p {
	padding: 0 20px 20px 32px;
	margin: 0;
	font-size: 12px;
	line-height: 2em;
	}
.webshop_cart img {
	border-style: none;
	margin-left: 32px;
	margin-bottom: 20px;
	}

p.verwijder_product {
	display: block;
	margin: -20px 33px 20px 0;
	padding: 0;
	font-size: 11px;
	text-align: right;
	}
.aantal_verwijder {
	width: 125px; 
	margin: 0; 
	position: relative; 
	top: -14px; 
	left: 32px;
	}
.cart_aantal {
 	float: left; 
	font-size: 11px; 
	margin: 0;
	}
.cart_verwijder {
 	float: right; 
	margin: 0;
	}
.afrekenen {
	width: 125px;
	height: 31px;
	margin: 20px auto;
	text-align: center;
	}
.afrekenen input {
	font-size: 12px;
	width: 125px;
	}
.afrekenen a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height: 2.4em;
	display: block;
	font-weight: bold;
	background: url(../img/afrekenen.png);
	}
.afrekenen a:hover {
	background: url(../img/afrekenen_mo.png);
	}
.webshop_products_row {
	padding: 20px 0;
	float: left;
	border-bottom: 1px solid #e8e8e8;
	}
.no_border_bottom {
	border-bottom: none;
	}		
.footnote_left {
	float: left;
	padding-top: 0px;
	margin-top: -10px;
	background-color: #fff;
	overflow: hidden;
	width: 468px;
	}
.footnote_left p {
	font-size: 11px;
	}
.footnote_left p a {
	text-decoration: underline;
	}
.footnote_left table {
	width: 466px;
	border-collapse:collapse;
	border-bottom: 1px dotted #000;
}
.footnote_left td.td1 {
	width: 130px;
	border-top: 1px dotted #000;
	padding-top: 3px;
	padding-bottom: 3px;
}
.footnote_left td.td2 {
	width: 338px;
	border-top: 1px dotted #000;
	padding-top: 3px;
	padding-bottom: 3px;
}	
.footnote_left td.td2 a {
	color: #333;
	text-decoration: none;
}
.footnote_left td.td2 a:hover {
	color: #666;
}


	
	
	
	
	
	
	
	
	
.footnote_right {
	width: 468px;
	height: 120px;
	float: left;
	background-color: #fff;
	overflow: hidden;
	}

.footnote_right p {
	font-size: 11px;
	text-align: left;
	padding: 0;
	margin: 0;
	}

.footnote_right img {
	float: right;
	margin: 0 0 0 10px;
	}


.footnote_right .mail {
	display: block;
	float:left;
	width: 45px;
	height: 45px;	
	background: url('../img/social/mail.png');
}
.footnote_right .mail:hover {
	background: url('../img/social/mail-up.png');
}
.footnote_right .facebook {
	display: block;
	float:left;
	width: 45px;
	height: 45px;	
	background: url('../img/social/facebook.png');
}
.footnote_right .facebook:hover {
	background: url('../img/social/facebook-up.png');
}
.footnote_right .twitter {
	display: block;
	float:left;
	width: 45px;
	height: 45px;	
	background: url('../img/social/twitter.png');
}
.footnote_right .twitter:hover {
	background: url('../img/social/twitter-up.png');
}
.footnote_right .linkedin {
	display: block;
	float:left;
	width: 45px;
	height: 45px;	
	background: url('../img/social/linkedin.png');
}
.footnote_right .linkedin:hover {
	background: url('../img/social/linkedin-up.png');
}
.footnote_right .plus {
	display: block;
	float:left;
	width: 45px;
	height: 45px;	
	background: url('../img/social/google.png');
}
.footnote_right .plus:hover {
	background: url('../img/social/google-up.png');
}


div.banner_468 {
	float: left;
	margin-top: 10px;
	width: 468px;
}
div.banner_468 img {
	width: 100%;
}






.itembox_360_container {
	width: 360px;
	float: left;
	margin: 0;
	padding: 0;	
	}
.itembox_360 {
	margin: 20px 0 0 0;
	padding: 0;
	width: 360px;
	background: #E8E8E8;
	overflow: hidden;
	}
	
.itembox_360 img, .webshop_products img {
	border-style: none;
	float: left;
	margin: 0;
	padding: 0;
	}
.itembox_360 h1  {
	font-size: 14px;
	margin: 5px 0 0 0;
	padding: 0 5px 0 0;
	color: #333;
	line-height: 1.3em;
	}
.webshop_products h1 {
	font-size: 14px;
	margin: 0;
	padding: 0 0 4px 0;
	color: #333;
	line-height: 1.3em;
	}

.itembox_360 h1.itembox_360_no_img {
	font-size: 14px;
	margin: 7px 0;
	padding: 0 5px 0 0;
	color: #333;
	line-height: 1.3em;
	}
.itembox_270_container {
	margin: 20px 0 0 0;
	padding: 0;
	width: 850px;
	}	
.columns_overzicht {
	margin-top: 10px;
	}
.itembox_270 {
	margin: 0;
	padding: 0;
	width: 270px;
	float: left;
	}	

.itembox_270 img {
	border-style: none;
	float: left;
	margin: 0 0 6px 0;
	padding: 0;
	}

.itembox_270 h1 {
	margin: 10px 0 15px 0;
	font-size: 18px;
	line-height: 1.2em;
	color: #333;
	text-decoration: none;
	font-weight:800;
	border-left: 2px solid #ADAEAF;
	padding-left: 15px;
	float: left;
	display: block;
	}

.itembox_270 p, .webshop_products p {
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0 3px 0 0;
	line-height: 1.6em;
	color: #333;
	text-align: left;
	}

.itembox_270 p a, .webshop_products p a {
	color: #333;
	text-decoration: none;
	font-weight: 700;
	}
.itembox_270 p a:hover, .webshop_products p a:hover {
	color: #666;
	}

.title_container {
	overflow: hidden;
	}
	
.vertical_margin {
	width: 20px;
	float: left;
	}
.itembox_415_container {
	margin: 20px 0 0 0;
	padding: 0;
	}	
.itembox_415 {
	margin: 0;
	padding: 0;
	width: 415px;
	float: left;
	}	

.itembox_415 img {
	border-style: none;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	}

.itembox_415 h1 {
	margin: 6px 0 15px 0;
	font-size: 28px;
	font-weight:800;
	line-height: 1.3em;
	color: #333;
	text-decoration: none;
	border-left: 2px solid #ADAEAF;
	padding-left: 15px;
	float: left;
	display: block;
}

.itembox_415 p {
	font-size: 13px;
	margin: 0;
	padding: 0 3px 15px 0;
	line-height: 1.6em;
	text-align: left;
	}

.itembox_415 p a {
	color: #333;
	text-decoration: none;
	font-weight: 700;
	}
.itembox_415 p a:hover {
	color: #666;
	}


.itembox_125_container {
	margin: 10px 0 0 0;
	margin-top: 35px;
	padding: 0;
	background: url(../img/itembox_125_bg.png) repeat-y;
	width: 850px;
	overflow: hidden;
	float: left;
	}	
.itembox_125 {
	margin: 0;
	padding: 0 0 10px 0;
	width: 125px;
	float: left;
	}	

.itembox_125 img {
	border-style: none;
	float: left;
	margin: 0;
	padding: 0;
	}



.itembox_125 h1 {
	margin: 8px 3px 3px 0;
	padding: 0;
	font-size: 11px; /* lettergrootte van titel in kleinste nieuwsblokken */
	font-weight: normal;
	line-height: 1.3em;
	color: #000;
	width: 87px;
	float: right;
	text-decoration: none;
	}
.itembox_125 p {
	font-size: 13px;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	}

.itembox_125 p a {
	color: #333;
	text-decoration: none;
	}



.intro {
	font-weight: bold;
	}

p a.meer, .meer {
	background: #999;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	padding: 1px 4px;
	margin: 0 0 0 5px;
	}

p a.meer:hover, .itembox_360 h1 a.meer:hover, .meer:hover {
	background: #E00E0C;
	text-decoration: none;
	}
p a.meer:hover {
	color: #fff;
	}
p a.textlink {
	text-decoration: underline;
	}
p a.textlink:hover {
	color: #666;
	}

p.prijs {
	background: #E00E0C;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	padding: 1px 7px 0 7px;
	margin: 15px 0;
	float: left;
	}
	
.itembox_125 p a.meer {
	margin: 0 0 0 35px;
	clear: both;
	}

.itembox_360 h1 a {
	display: inline;
	}
.itembox_360 h1 a.meer {
	padding: 0 3px;
	background: #999;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	margin: 0 0 0 5px;
	}

#sidebar {
	margin: 0px 0 0 20px;
	padding: 0;
	float: right;
	width: 120px;
	}	
	
#sidebar img {
	border-style: none;
	margin: 20px 0 0 0;
	border: 0px solid #000;
	 box-shadow: 5px 5px 5px #ddd;
	}

.date {
	margin: 6px 17px 5px 0;
	padding: 0;
	width: 27px;
	height: 34px;
	float: left;
	background: url('../img/date.png') no-repeat;
	text-align: center;
	}
.date_360 {
	margin: 8px 8px 30px 8px;
	padding: 0;
	width: 27px;
	height: 34px;
	float: left;
	background: url(../img/date.png) no-repeat;
	text-align: center;
	}
.date_360_no_img {
	margin: 8px 8px 4px 8px;
	padding: 0;
	width: 27px;
	height: 34px;
	float: left;
	background: url(../img/date.png) no-repeat;
	text-align: center;
	}

.month {
	/*font-family: Arial, Helvetica, sans-serif;*/
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 10px;
	display: block;
	}

.day {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 15px;
	line-height: 0.9em;
	margin-top: 4px;
	display: block;
	color: #fff;
	}

.itembox_125 .date {
	margin: 11px 8px 5px 0;
	padding: 0;
	width: 27px;
	height: 34px;
	float: left;
	background: url(../img/date.png) no-repeat;
	text-align: center;
	}

#main > h1 {
	width: -moz-calc(100% - 18px);
		width: -webkit-calc(100% - 18px);
		width: -o-calc(100% - 18px);
		width: calc(100% - 18px);
}
h1 a {
	text-decoration: none;
	color: #333;
	display: block;
	clear:right;
	width:100%;
	width:auto;
	}
h1 a:hover {
	color: #666;
	
	}

#footer {
	width: 100%;
	min-width:1024px;
	background: #797979 url(../img/footer_bg.png) top repeat-x;
	margin: 20px 0 0 0;
	overflow: hidden;
	float: left;
	}
#footer_content {
	width: 990px;
	padding-left: 17px;
	padding-right: 17px;
	margin: 0 auto;
	}	

.footer_box {
	width: 145px;
	float: left;
	padding: 20px 0;
	}
.footer_box_socialmedia {
	width: 140px;
	float: right;
	padding: 20px 0;
	text-align: right;
	}
.logo {
	width: 120px;
	float: left;
	padding: 20px 0;
	}
.footer_box img {
	margin: 2px 0 15px 0;
	padding: 0;
	border-style: none;
	}	

.footer_box h5, .footer_box_logo h5 {
	font-size: 13px;
	color: #fff;
	margin: 0 0 9px 0;
	padding: 0;
	font-weight: normal;
	}	
.footer_box_logo p {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	line-height: 1.3em;
	}

.footer_box ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.footer_box ul li {
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.3em;
	}
.footer_box ul li a {
	color: #fff;
	text-decoration: none;
	}
.footer_box h5 a {
	color: #fff;
	text-decoration: none;
	}
.footer_box ul li a:hover, .footer_box h5 a:hover {
	color: #ccc;
	}
.clear_submenu {
	width: 100%;
	height: 10px;
	clear: both;
	}
.clear {
	clear: both;
	}
	
div.ampsendesign a {
	color: #fff;
	text-decoration: none;
}
div.ampsendesign a:hover {
	color: #FBBE00;
}
.visible-xs {
	display: none;
}
.visible-xl {
	display: block;
}
.visible-xl {
	padding-bottom: 10px;	
}
.visible-xl p a:first-child {
	color: #333;
	text-decoration: none;
	font-weight: 700;
	line-height: 20px;
	font-size: 13px; 
} 





/*** RESPONSIVE MOBILE ***/
 
@media (max-width: 600px) {
	#mainmenu, #zoekbox, .submenubg, #submenu, .hidden-xs {
		display:none;
	}
	.visible-xs, .visible-xs img, .visible-xs h1, .visible-xs h2 { 
		display: block;
		width: 100%;
		float: left;
	} 
	.visible-xs img {
		margin-top: 0px; 
	}
	.visible-xs .date {
		margin-top:16px;
	}
	.visible-xs p  {
		margin-top: 10px;
	}
	.visible-xs p a:first-child, .itembox_468 p, .itembox_468_cp p {
		color: #333;
		text-decoration: none;
		font-weight: 700;
		line-height: 20px;
		font-size: 13px;
	}
	.visible-xs p a:first-child:hover {
		color: #666;
	}
	.gradient {
		min-width: 0px; 
		overflow: hidden;
		height: 75px;
	}
	#visual-mobile img {
		margin-top: 0px;
	}
	#wrapper {
		float: left;
		margin-top: 0px;
		z-index: -10;
	}
	#mainmenu-wrap {
		margin-top: 23px;
	}
	#logo {
		width: 220px;
	}
	#logo img {
		height: 30px;
	}
	.hamburger-menu {
		width: 45px;
		right: 0;
		top: 22px;
		cursor: pointer;
		z-index: 10;
		position: absolute;
	}
	.hamburger-menu .bar {
		display: block;
		background-color: white;
		border-radius: 2px;
		border-color: white;
		border-width: 2px;
		width: 30px;
		height: 3px;
		margin-bottom: 4px;
	}
	.hamburger-menu .title {
		display: block;
		width: 30px; 
		text-align: center;
		color: white;
		font-size: 11px;
		font-weight: bold;
	}
	#mobile-menu {
		display: block;
   		transition: opacity .25s ease-in-out;
   		-moz-transition: opacity .25s ease-in-out;
   		-webkit-transition: opacity .25s ease-in-out;
   		width: 100%;
   		position: absolute;
   		top: 75px;
   		z-index: 10;
	}
   	.fadeOut {
      	opacity: 0.0;
      	height: 0px;
      	overflow: hidden;
    }
    .fadeIn {
    	opacity: 1.0;
    	display: block;
    }
    #mobile-menu ul {
    	list-style: none;
    	margin: 0px;
    	padding: 0px;
    }
    #mobile-menu ul li {
    	display: block;
    	float: left;
    	width: 100%;
    	margin:0px;
    	padding-top:5px;
    	padding-bottom:5px;
    }
    #mobile-menu ul li a {
    	display: block;
    	float: left;
    	color: #262223;
    	font-size: 15px;
    	font-weight: bold;
    	text-decoration: none;
    	margin-left: 20px;
    	width: -moz-calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
		width: -o-calc(100% - 20px);
		width: calc(100% - 20px);
    }
	#mobile-menu ul li:nth-child(even) {
		background: #DCDDDF;
	}
	#mobile-menu ul li:nth-child(odd) {
		background: #E6E7E9;
	}
	#mobile-menu ul li:hover {
		background: grey;
	}
	.yellow, .white {
		font-size: 22px;
		margin-top: 2px;
		margin-left: 5px;
	}	
	#wrapper {
		width: -moz-calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
		width: -o-calc(100% - 20px);
		width: calc(100% - 20px);
		padding: 0px;
		padding-left: 10px;
		padding-right: 10px;
		overflow: hidden;
	}
	#visual-multi {
		overflow: hidden; 
		width: 100%;
		padding: 0px;
		min-width: 0px;
	}
	#footer {
		min-width:0px;
	}
	.ampsendesign img {
		float: none;
	}
	#main {
		width: -moz-calc(80% - 10px);
		width: -webkit-calc(80% - 10px);
		width: -o-calc(80% - 10px);
		width: calc(80% - 10px);
		overflow: hiddden;
		margin-top: -12px;
	}
	#main a img {
		width: 100%;
		margin-top: 0px;
	}
	.visual-image-big {
		margin-top: 0px;
	}
	#sidebar {
		width: 20%;
		overflow: hidden;
		margin:0px;
		margin-top: -12px; 
	}
	#sidebar img {
		width: 100%;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	#main h1, #main h2 { 
		width: -moz-calc(100% - 10px);
		width: -webkit-calc(100% - 10px);
		width: -o-calc(100% - 10px);
		width: calc(100% - 10px);
		font-size: 24px;
		font-weight:800;
		line-height: 31px;
		margin-left:0px;
		padding-left: 10px;
		padding-bottom: 0px;
		border-left: 2px solid #ADAEAF;
		margin-top: 15px;
	}
	#main p { 
		margin-bottom: 30px;
		padding: 0px;
	}  
	#main img {
		width: 100%;
	}
	a.meer-xs, a.meer-xs:hover {
		color: white;
	}	
	.itembox_468_cp {
		width: 100%;
		margin-top: 0px;
	}
	.footnote_left, .footnote_right {
		width: 100%;
	}
	.footnote_right {
		height:100%; 
		padding-bottom: 15px;
	}
	.footnote_left table {
		width: 100%;   
	}
	.footnote_left td.td1 {
		width: 35%; 
	}
	.footnote_left td.td2 {
	
	}
	#main .footnote_left h2, #main .footnote_right h2 {
		padding-left: 0px; 
		border: 0px;
	} 
	div.banner_468 {
		width: 100%; 
	}
	.itembox_360_container { 
		width: 100%;
	}
	#main .itembox_360_container h2 {
		padding-left: 0px; 
		padding-bottom: 20px;
		margin-top: 25px; 
		border: 0px;
		margin-bottom: 5px; 
		border-bottom: 1px dotted #333;
		width: 100%;
	}  
	.itembox_360 {
		width: 100%;
		margin: 0px;
		border-bottom: 1px dotted #333;
		background-color: white;
		margin-top: 5px;
		padding-bottom: 5px; 
	} 
	.itembox_360 .image-cropper {
		display: none;
	}
	.itembox_360 .date_360 { 
		display: none;
	}
	#main .itembox_360 h1 { 
		font-size: 12px;
		border: 0px;
		padding: 0px;
		margin: 0px;
		font-weight: normal; 
		line-height: 16px;
	}
	#main .itembox_360 .meer {
		display: none;
	}
	/* override inline-css */
	#main .image-cropper[style], #main .image-cropper img[style] {
		width: 100% !important;
		height: auto !important;
	}
	.visible-xl {
		padding-bottom: 0px;	
	}
}

